AstroBot - Bug #1958

Foreman Asteroid Selection
2017-07-29 06:22 PM - extremest

Status: Resolved
Priority: High
Assignee: bjcasey
Category:

Target version:

vbulletin_issue_id:

Description

The behavior to use "Selective - Focus Lasers" as Mining Foreman works perfectly in the first belt upon startup, on subsequent belts,
the behavior is not followed.

History

#1 - 2017-07-30 11:08 AM - bjcasey
- Project changed from BJScripts to AstroBot

#2 - 2017-08-18 03:46 PM - bjcasey
- Status changed from New to Feedback Required

Waiting for confirmation that this has been fixed.

#3 - 2017-08-19 05:25 AM - extremest

Looks fixed.

#4 - 2017-08-19 08:09 AM - bjcasey

- Status changed from Feedback Required to Resolved

This has been resolved in veson 0
